<mat-toolbar color="primary">
    Service Web
    <span class="spacer"></span>
    <button mat-flat-button color="primary" routerLink="home" routerLinkActive="active">Home</button>
    <button mat-flat-button color="primary" routerLink="activity" routerLinkActive="active">Activity</button>
    <button mat-flat-button color="primary" routerLink="customer" routerLinkActive="active">Customer</button>
</mat-toolbar>

<main>
    <router-outlet></router-outlet>
</main>
